/* block top search */
#header_right #search_block_top {
	float: right;
	background: #e5e6e7 url('/web/20181203003944im_/http://fixmobile.lv/themes/fixmobile/img/block_search_bg.jpg') no-repeat top right;
	margin-bottom: 11px;
	width: 336px;
	height: 28px
}
#header_right #search_block_top p { padding: 0.4em 0 0.4em 1em }
#header_right #search_block_top label, #header_right #search_block_top input { float: left }
#header_right #search_block_top label {
	background: transparent url('/web/20181203003944im_/http://fixmobile.lv/themes/fixmobile/img/icon/search.gif') no-repeat 0 2px;
	float: left;
	width: 19px;
	height: 18px;
	display: block
}
#header_right #search_block_top input.search_query { width: 12em }


/* block left column "Quick search" */
#search_block_left input { margin: 2px 0 0 0 }
#search_block_left .search_query { width: 11em }
#search_button { display: inline }

/*
     FILE ARCHIVED ON 00:39:44 Dec 03, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:13:32 Jun 15, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 4.337
  load_resource: 120.847 (2)
  PetaboxLoader3.resolve: 36.946
  PetaboxLoader3.datanode: 40.3 (2)
*/